.none {display:none;}
.site-body-sidebar {display:none;}
/*Button*/
.ps-button {text-align:center;min-height:50px; padding-bottom:20px;  margin:5px 10px;text-decoration:none;display:inline-block;zoom:1;*display:inline; 
        font-family:'OpenSansBold';font-size:22px;
        color: #ffffff; width:98%;height:60px;line-height:60px;border-radius:3px;cursor:pointer;
        background: #3aad4b; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(#b1d449, #3aad4b); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#b1d449, #3aad4b); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#b1d449, #3aad4b); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#b1d449, #3aad4b); /* Standard syntax */
}
.ps-button a{color: #ffffff; font-family:'OpenSansBold';font-size:20px;text-decoration:none;display:block;width:100%;height:100%;line-height:60px;margin:0;padding:0;}
.ps-button:hover {animation-name: fadetobtnsel;animation-duration: 0.5s;background: #0076bb;}

/*SITE PROMOBOX*/
.promobox{background:#008ad3;padding-bottom:30px;}
.promobox h1{ font-family: 'OpenSansBold';font-size:32px; color:#fff; text-align:center;}
.promobox h2{font-family: MyriadPro;  font-size:26px; line-height:40px; color:#fff; text-align:center;}
.promobox h2 span{color:#b5d549; text-transform:uppercase;}
.ebookwarp{background:#40b3de; width:100%;height: 100%; padding: 10px;border:4px solid #a3daef;box-sizing: border-box;}
.ebook{background:#ffffff;width:100%;height: 100%; padding:10px 25px;}
.ebook  img{ margin:0 auto;display:block; }
.ebook h1{font-family: 'OpenSans';font-size:25px; line-height:26px; color:#0061ae; text-align:center; }
.ebook h2{font-family: 'OpenSans';font-size:20px;line-height:24px; color:#545555; text-align:center; }
.ebook h3{font-family: 'OpenSans';font-size:16px;line-height:18px; color:#545555; text-align:center; }
/* </SITE PROMOBOX*> */
.features_wrap{padding:20px 0;}
.features_box{ border:1px solid #c2c2c2; text-align:center; padding:20px; margin-top:20px;}
.features_box img{ margin:0 auto;display:block; }
.features_box .ftitle{ color:#0076bb; font-size:26px; line-height:36px; }
.features_box .ftext{ color:#727272; font-size:16px; line-height:26px;}
.features_box .ps-button{font-size:16px; color: #ffffff; width:200px;height:50px;line-height:50px;}
.features_box .ps-button a{color: #ffffff; font-family:'OpenSansBold';font-size:16px;text-decoration:none;text-transform:uppercase;display:block;width:100%;height:100%;line-height:50px;margin:0;padding:0;}

.services_wrap{padding:20px 0;}
.services_box{ border:1px solid #c2c2c2;  margin-top:20px;}
.services_box img{ margin:0 auto;display:block; }
.services_box .stitle{ color:#333333; font-size:18px; line-height:40px; padding:0 15px; }
.services_box .stext{ color:#656565;padding:0 15px; }

.slink {text-align:left;min-height:50px; border-top:1px dashed #333333; display:block; margin-top:10px; background: url(/assets/slink.png) no-repeat right center;}
.slink a:link{color: #0076bb;font-size:18px;text-decoration:none;display:block;width:100%;height:100%;line-height:50px;padding:0 0 0 15px;;}
.slink a:hover {text-decoration:underline;}

.physio_shop{ background:#e6efee; margin:10px 0 0 0;}
.form_map{background: url(/assets/form_map.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.home_signup .psbox { border: none; max-width: none; margin:0; padding: 25px 0; background: none;box-shadow:none;}
.home_signup .psbox .psbox-header {background: none; display:inline-block;zoom:1;*display:inline; font: normal 22px OpenSans,sans-serif;text-transform: uppercase; 
position: relative;word-spacing: 10px; width: 70%;padding:20px 8px;text-align:left; vertical-align:top; border:none;box-shadow:none;}
.home_signup .psbox .psbox-body {display:inline-block;zoom:1;*display:inline; text-align: left;width:100%; border:none;box-shadow:none;}
.home_signup .psbox form {padding:0px;}
.home_signup .psbox .psbox-line {margin:0 3%; width: auto; /*display:inline-block;zoom:1;*display:inline;*/ }
.home_signup .psbox .psbox-field {position:relative;padding-bottom:20px; }
.home_signup .psbox .psbox-field input[type=text] {width: 95%;  border:1px solid #007eb3; font-size:16px; padding:10px;}

.home_signup .psbox .psbox-line-agree {left:0; height:20px;width:100%;}
.home_signup .psbox .psbox-line-agree .psbox-field {font-size:13px; color:#ffffff;}

.home_signup .psbox .psbox-line-submit input {text-transform: uppercase;padding: 10px 15px; border-radius: 4px; font-weight: bold; font-size:13px;background: rgba(0, 0, 0, 0) linear-gradient(#1ea54b, #1ea54b) repeat scroll 0 0;}

.home_signup .psbox .psbox-error,
.home_signup .psbox .psbox-field input.psbox-error {border: 1px solid #e02500;}
.home_signup .psbox .psbox-message .errormsg span,
.home_signup .psbox .psbox-field .psbox-field-error {color: #e02500;}
.home_signup .psbox .psbox-field .psbox-field-error {position:absolute;bottom:0;left:0;}

.home_map .psmap {margin:10% 0;}

/* 
@media (max-width:480px) { .home-testimonials .stbox-slide-image {width:100%;} }

@media screen and (max-width:1200px), screen and (max-device-width:1280px){

}

@media screen and (max-width:990px), screen and (max-device-width:1024px){
    .site-banner-title {font-size:32px;}
    .site-banner-shortdesc{font-size: 22px;}    
    .site-banner-buttons .psbox-button span,     .site-banner-buttons .site-banner-button,
    .site-banner-buttons .site-banner-button a {font-size:15px;width:220px;height:50px;line-height:50px;}
   
}
@media screen and (max-width:768px), screen and (max-device-width:768px){
    .site-banner-title {font-size:22px;letter-spacing: 3px;}
    .site-banner-shortdesc{font-size: 15px;letter-spacing: 1px;padding: 0 0 20px 0;}    
    .site-banner-buttons .psbox-button span,     .site-banner-buttons .site-banner-button,
    .site-banner-buttons .site-banner-button a {font-size:14px;width:200px;height:50px;line-height:50px;}  
   
}
@media screen and (max-width:600px), screen and (max-device-width:600px){
    .site-banner-title, .site-banner-shortdesc{}
    .site-banner .site-banner-box{ } 
    .site-banner-buttons {}
    .site-banner-buttons .psbox-button span,     .site-banner-buttons .site-banner-button,
    .site-banner-buttons .site-banner-button a  {font-size:12px;width:180px;height:36px;line-height:36px;padding:0;}
    
    
}
@media screen and (max-width:480px), screen and (max-device-width:480px){

}

@media screen and (max-width:340px), screen and (max-device-width:340px){

}
